Subject: [OPSAWG] Shepherd write-up for draft-ietf-opsawg-l3sm-l3nm

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 30 Apr 2021 19:06:26 +0100

Hi,

I have posted the shepherd write-up for draft-ietf-opsawg-l3sm-l3nm.

I believe that this document and draft-ietf-opsawg-vpn-common can now move
ahead.

Cheers,
Adrian